L'équipe Vigil@nce veille les vulnérabilités publiques qui affectent votre parc informatique, puis propose des correctifs sécurité, une base de données de vigilance et des outils pour y remédier.

Vulnérabilité de HP-UX : élévation de privilèges via Directory Server

Synthèse de la vulnérabilité 

Un attaquant local peut employer une vulnérabilité de HP-UX Directory Server ou Red Hat Directory Server sous HP-UX, afin d'élever ses privilèges.
Logiciels vulnérables : HP-UX.
Gravité de cette annonce : 2/4.
Date de création : 23/09/2010.
Références de cette vulnérabilité informatique : BID-43469, c02522633, CERTA-2010-AVI-462, CVE-2010-3282, HPSBUX02587, SSRT100215, VIGILANCE-VUL-9967.

Description de la vulnérabilité 

Deux annuaires peuvent être installés sur HP-UX :
 - HPDirSvr : HP-UX Directory Server
 - RHDirSvr : Red Hat Directory Server sous HP-UX

Un attaquant local peut utiliser une vulnérabilité de HP-UX Directory Server ou Red Hat Directory Server sous HP-UX, afin d'obtenir des informations et d'élever ses privilèges.
Bulletin complet, filtrage par logiciel, emails, correctifs, ... (Demandez votre essai gratuit)

Cette menace concerne les logiciels ou systèmes comme HP-UX.

Notre équipe Vigil@nce a déterminé que la gravité de cette annonce cyber-sécurité est moyen.

Le niveau de confiance est de type confirmé par l'éditeur, avec une provenance de shell utilisateur.

Un attaquant avec un niveau de compétence expert peut exploiter cette faille informatique.

Solutions pour cette menace 

HP-UX : Directory Server version B.08.00.02/B.08.10.03.
La version suivante est corrigée :
  HP-UX Directory Server : B.08.10.03
  Red Hat Directory Server : B.08.00.02
Bulletin complet, filtrage par logiciel, emails, correctifs, ... (Demandez votre essai gratuit)

Service de veille sur les vulnérabilités informatiques 

Vigil@nce fournit une base de vulnérabilité applicative. Chaque administrateur peut personnaliser la liste des produits pour lesquels il souhaite recevoir des alertes de vulnérabilités.